@charset "UTF-8";

@media screen and (max-width: 739px) {
}
/*
ベースカラー
FA4150
------------------------*/



/*-------------------------eventform*/
#eventform h1{
	background-image:url(images/title_contact.png);
}

/*-------------------------formtop*/
@media screen and (max-width: 739px) {
	.formtop{padding:0 10px;}
	.formtop p{text-align:left;}
}


/*form
-----------------------------------------------------------------------------------------*/
/*-------------------------フォーム入力・結果枠*/
#form{
	margin-top:20px;
	padding-top:0;
	background:none;
}
#form h3{
	background:#666666;
	color:#FFF;
	font-size:20px;
	line-height:25px;
	padding:10px 15px;
	margin:30px 0 -1px 0;
	position:relative;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
#form dl{
	border:1px solid #CCCCCC;
	border-top:none;
	background:#F1F1F1;
	margin-bottom:30px;
}
#form dt{
	float:left;
	width:180px;
	padding:15px;
	border-top:1px solid #CCCCCC;
}
#form dt em{
	float:right;
	padding:0 5px;
	background:#EF2E61;
	color:#FFF;
	font-size:14px;
}
#form dd{
	border-top:1px solid #CCCCCC;
	margin-left:180px;
	padding:15px;
	background:#FFFFFF;
}
#form dd p{
	font-size:14px;
	line-height:20px;
}
/*チェックボックス縦並び表示*/
#form dd p.item_y{
	font-size:inherit;
	line-height:inherit;
}
#form dd p.item_y .wpcf7-list-item{
	display:block;
	margin:5px 0;
}
/*その他の後のフリーテキストボックス表示*/
#form .wpcf7-list-item.has-free-text input[type="text"]{
	width:auto;
}
/*▼▼▼739px以下▼▼▼*/
@media screen and (max-width: 739px) {
	#form h3{font-size:16px;line-height:24px;padding:4px 10px;text-align:center;}
	#form dl{background:none;}
	#form dt{float:none;width:auto;background:#F1F1F1;padding:5px 10px;}
	#form dd{padding:10px 10px;margin-left:0;border-top:none;}
}
/*▲▲▲739px以下▲▲▲*/

/*-------------------------フォーム部品*/
#form input[type="checkbox"],
#form input[type="radio"],
#form select{
	margin-right:5px;
}
#form input[type="text"],
#form input[type="tel"],
#form input[type="email"],
#form textarea{
	margin-right:5px;
	border:1px solid #999999;
	padding:3px;
}
#form textarea{
	width:100%;
	margin-right:0;
}
#form .radio label{
	margin-right:20px;
}
#form .adress1 input,
#form .zip input{
	width:120px;
}
#form .adress1 input,
#form .adress2 input{
	width:70%;
}

/*▼▼▼739px以下▼▼▼*/
@media screen and (max-width: 739px) {
	#form input[type="text"],#form input[type="tel"],#form input[type="email"],#form textarea,#form .adress input{width:100%;margin-right:0;}
	#form .zip input{width:120px;}
	#form select{margin-right:0px;font-size:12px;}
}
/*▲▲▲739px以下▲▲▲*/

/*-------------------------ご利用規約について*/
#form .kiyaku{
	border:1px solid #CCCCCC;
	padding:15px;
	margin:-11px 0 10px 0;
	text-align:center;
	background:#FFFFCC;
}
#form .kiyaku em:first-child{
	float:left;
	padding:0 5px;
	background:#EF2E61;
	color:#FFF;
	margin-right:8px;
}
#form .kiyaku p{
	margin:5px;
	line-height:24px;
}
#form .kiyaku p + p {
	margin:5px 0 0 0;
	font-size:16px;
	text-align:center;
}
#form .kiyaku a{
	text-decoration:underline;
	color:#2F9FE3;
}
#form .kiyaku a:hover{
	text-decoration:none;
}

/*▼▼▼739px以下▼▼▼*/
@media screen and (max-width: 739px) {
	#form .kiyaku p{margin:0;font-size:12px;line-height:20px;}
}
/*▲▲▲739px以下▲▲▲*/

/*-------------------------確認画面*/
#contents div.wpcf7-validation-errors{
	border:none;
	margin:20px 0;
	background:red;
	color:#FFF;
	padding:10px;
	text-align:center;
}
#form .wpcf7c-conf{
	background:#FFF5FF;
}
/*-------------------------ボタン*/
#form p.navbtn{
	margin-top:20px;
	text-align:center;
}
#form input[type="button"],
#form input[type="submit"]{
	border:none;
	line-height:30px;
	font-size:16px;
	letter-spacing:2px;
	padding:10px;
	width:240px;
	margin:0 10px;
	color:#FFFFFF;
	background:#D7534B;
	box-shadow: 0 5px 0 #8E2A28;
	-webkit-box-shadow: 0 5px 0 #8E2A28;
	-moz-box-shadow: 0 5px 0 #8E2A28;
	border-radius: 6px;	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	position:relative;
}
#form input[type="button"]{
	background:#999999;
	box-shadow: 0 5px 0 #666666;
	-webkit-box-shadow: 0 5px 0 #666666;
	-moz-box-shadow: 0 5px 0 #666666;
}
#form input[type="button"]:hover,
#form input[type="button"]:focus,
#form input[type="submit"]:hover,
#form input[type="submit"]:focus{
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	top:5px;
}
@media screen and (max-width: 739px) {
#form input[type="button"],
#form input[type="submit"]{width:48%;margin:0 1%;}
}


/*送信完了
-----------------------------------------------------------------------------------------*/
#contents div.wpcf7-mail-sent-ok{
	border:none;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
}
#sendmail{
	padding:50px 0;
	width:640px;
	margin:30px auto 50px auto;
	border:10px solid #E6E6E6;
}
#sendmail h2{
	font-size:30px;
	line-height:50px;
	color:#CC0000;
	text-align:center;
}
#sendmail p{
	text-align:center;
}
#sendmail p a{
	display:block;
	margin:10px auto 0 auto;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	letter-spacing:1px;
	padding:10px;
	width:240px;
	color:#000000;
	text-decoration:none;
	background:#F3D259;
	border-radius: 6px;	
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
#sendmail p a:hover{
	background:#D8B74C;
}
@media screen and (max-width: 739px) {
#sendmail{padding:30px 15px;width:auto;margin:0;border:none;}
#sendmail h2{font-size:20px;line-height:30px;font-weight:bold;}
#sendmail p{margin:15px 0 0 0;}
#sendmail p a{width:200px;}
}

/*SSLシール
-----------------------------------------------------------------------------------------*/
#ssl{
	width:620px;
	margin:20px auto;
	text-align:left;
	height:100px;
}
#ssl div{
	float:left;
	padding-right:30px;
}
#ssl p{
	font-size:14px;
	line-height:25px;
	color:#55555;
	padding-top:10px;	
}
@media screen and (max-width: 640px) {
	#ssl{width:auto;height:auto;margin:20px 10px;}
	#ssl div{float:none;padding:0;text-align:center;}
	#ssl p{font-size:12px;line-height:20px;}
}
